# SIPPingHandler Class Reference

`#include <handlers.h>`

Inheritance diagram for SIPPingHandler:

[legend]
Collaboration diagram for SIPPingHandler:
[legend]

## Public Member Functions

| SIPPingHandler (SIPEndPoint &ep, const PURL &to)
virtual SIPTransaction * | CreateTransaction (OpalTransport &)

## Constructor & Destructor Documentation

SIPPingHandler::SIPPingHandler | ( | SIPEndPoint & | ep,
|  | const PURL & | to |
| ) |  |  |

## Member Function Documentation

virtual SIPTransaction* SIPPingHandler::CreateTransaction | ( | OpalTransport & |  | ) | `[virtual]`

Reimplemented from SIPHandler.

The documentation for this class was generated from the following file:

- handlers.h